package projects

import "context"

type Repository interface {
	Create(ctx context.Context, project *CreateProject) (int, error)
	GetForMemberId(ctx context.Context, memberId int) ([]*Project, error)
}
