package users

import "context"

type Repository interface {
	Create(ctx context.Context, user *CreateUser) (int, error)
	GetByEmail(ctx context.Context, email string, passwordHash string) (*User, error)
}
