package dependencies

import (
	"github.com/docker/docker/client"
	"go.uber.org/zap"
)

func setupDocker(l *zap.Logger) *client.Client {
	l.Info("Setting up Docker")
	cli, err := client.NewClientWithOpts(client.FromEnv, client.WithAPIVersionNegotiation())
	if err != nil {
		panic(err)
	}

	return cli
}
